<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <div class="container-fluid">
      <a class="navbar-brand" href="#">R.O.A.M.</a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link active" aria-current="page" routerLink="home">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" routerLink="directory">View All Items</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" routerLink="new">Add a New Item</a>
          </li>
          <li class="nav-item" *ngIf="!isLoggedIn">
            <a class="nav-link" routerLink="login">Log In</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>